/*--
Author: W3layouts
Author URL: https://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: https://creativecommons.org/licenses/by/3.0/
--*/
html, body{
    font-size: 100%;
	background-size:cover;
	font-family: 'Oswald', sans-serif;	
}

body a{
transition: 0.5s all ease;
}

h1,h2,h3,h4,h5,h6{
	margin:0;			   
}
p{
	margin:0;
}
ul,label{
	margin:0;
	padding:0;
}
/*----start-container---*/

.header {
	display: flex;
  	justify-content: space-between;
  	align-items: center;
  	padding: 0 15px;
}

@media screen and (max-width: 992px) {
	.header {
        flex-wrap: wrap;
      	padding: 0 15px 10px 15px;
    }
}

.logo{
    padding: 10px 0;
}

@media screen and (max-width: 992px){
	.logo{
      	width: 100%;
      	text-align: center;
        padding: 30px 0;
     }
}

.logo a {
	font-weight: 700;
  	font-size: 26px;
  	color: #00aeff; 
  	line-height: 1.42;
  	margin: 0;
}

.logo a:hover{
	text-decoration: none;
}

.logo a img {
	width: 300px;
  	max-width: 100%;
  	height: auto;
}

.top-menu{
  	display: flex;
  	align-items: center;
}

@media(max-width:992px){
	.top-menu{
      width: 100%;
      flex-wrap: wrap;
  }
}

.top-menu ul{
	display: flex;
  	align-items: center;
}

@media(max-width:768px){
	.top-menu ul{
        width: 100%;
        justify-content: center;
    }
}

@media(max-width: 640px){
	.top-menu ul{
        flex-wrap: wrap;
        align-items: center;
    }
}

.search {
    width: 300px;
  	max-width: 100%;
    position:relative;
}

@media(max-width:992px){
	.search {
        margin: 0 auto;
    }
}

.search form {
    border: 1px solid #dbdbdb;
    background:#dbdbdb;
}
.search form input[type="text"] {
    padding: 5px 6px;
    font-weight: 400;
    font-size: 1em;
    color: #fff;
    border: none;
    outline: none;
    font-family: 'Oswald', sans-serif;
    width: 87%;
    background:#dbdbdb;
}
.search form input[type="submit"] {
    background: url('../images/search.png')no-repeat 0px 0px;
    width: 20px;
    height: 20px;
    border: none;
    cursor: pointer;
    outline: none;
    position: absolute;
    top:23%;
  	right: 10px;
}
.top-menu ul {
	
}
.top-menu ul li {
	display: inline-block;
}

@media(max-width: 640px){
	.top-menu ul li {
        width: 100%;
      	text-align: center;
    }
}

.top-menu ul li a {
  margin:1em 15px 1em 0em;
  display: block;
  color: #4a5054;
  font-weight: 400;
  font-size: 0.9em;
  text-decoration: none;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
}

.top-menu ul li a:hover,.top-menu ul li.active a{
color:#00aeff;
}
/*----*/
.content,.about-content,.contact-content,.single{
border-top:1px solid #d2d2d2;
border-bottom:1px solid #d2d2d2;
}
.content-main {
padding-left:0;
width:60%;
}
.content-grids {
margin-top: 4em;
}
.post-info{
background:#fff;
padding:2em;
}
.post-info h4{
color:#afafaf;
font-family: 'Lato', sans-serif;
font-size:0.8em;
margin-bottom:1em;
}
.post-info h4 a{
font-size:1.7em;
color:#00aeff;
margin-right:0.7em;
display:inline-block;
text-decoration:none;
font-family: 'Oswald', sans-serif;	
font-weight:400;
text-transform:uppercase;
}
.post-info h4 a:hover{
color: #4a5054;
}

.post-info p{
    font-family: 'Lato', sans-serif;
    color:#9a9da0;
    font-size: 16px;
    line-height:1.5em;
  	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    margin-bottom:1em;
}

.post-info a span {
background: url(../images/more.png) no-repeat 0px 3px;
height: 18px;
width: 15px;
display: inline-block;
margin-right: 7px;
}
.post-info a {
color: #626465;
font-weight: 400;
font-size: 1em;
display: inline-block;
text-decoration: none;
}
.post-info a:hover{
color:#00aeff;
}

/*==================================================
 * Effect 2
 * ===============================================*/

/*-------------------------- top content --------------------- */

.top-content {
	padding: 20px 0;
}

.top-content h1 {
	font-size: 36px;
    line-height: 1.4;
  	margin: 0 0 10px 0;
}

@media screen and (max-width: 768px) {
	.top-content h1 {
        font-size: 30px;
    }
}

.top-content h2 {
	font-size: 30px;
    line-height: 1.4;
  	margin: 0 0 15px 0;
}

@media screen and (max-width: 768px) {
	.top-content h2 {
        font-size: 24px;
        margin: 0 0 10px 0;
    }
}

.top-content p {
	line-height: 1.4;
}

/*------------------------- top content end ----------------- */

.content-grid-info{
  position: relative;
  margin-bottom: 3em;
}

.content-grid-info img{
  max-width: 100%;
}

.post-info:before, 
.post-info:after {
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  box-shadow: 0 15px 10px #777;
  transform: rotate(-3deg);
}

.post-info:after {
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

/*----*/
.content-right {
padding-left: 1em;
}
.recent,.comments,.archives{
margin-bottom:3em;
}

.recent h3,
.comments h3,
.archives h3,
.categories h3 {
  	text-transform: uppercase;
    color: #4a5054;
    font-size: 24px;
    margin-bottom:0.5em;
}

.recent ul li,
.comments ul li,
.archives ul li,
.categories ul li{
    display:block;
}

.recent li a,
.comments ul li a,
.archives ul li a,
.categories ul li a {
    color:#7C7C7C;
    border-bottom:1px solid #a6aaae;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    text-decoration: none;
    padding: 6px 0 0 0;
    display:inline-block;
    font-weight: 400;
}

.comments ul li{
color:#7C7C7C;
font-size: 0.9em;
border-bottom:none;
margin:0 5px;
font-family: 'Lato', sans-serif;
}
.recent li a:hover,.comments ul li a:hover,.archives ul li a:hover,.categories ul li a:hover{
color:#00aeff;
}

/*---Pagination---*/

.pagination-list{
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px 0 30px 0;
}

.pagination-list li a{
    text-decoration: none;
  	display: inline-block;
    width: 40px;
  	height: 40px;
    font-weight: 700;
  	line-height: 2.6;
    text-align: center;
    border: 1px solid #00aeff;
    background-color: transparent;
    color: #00aeff;
    margin: 0 3px;
}

.pagination-list li.active a{
    text-decoration: none;
    border: 1px solid #00aeff;
    background-color: #00aeff;
    color: #fff;
}

.pagination-list li a:hover{
    text-decoration: none;
    border: 1px solid #00aeff;
    background-color: #00aeff;
    color: #fff;
}


.content-form{
	margin-bottom: 20px;
}

/*----*/
.footer{
padding:3em 0;
}

.footer p{
color:#989898;
font-size:1em;
}

.footer p a{
  color:#00aeff;
}

.footer p a:hover{
  color:#989898;
}

.footer-links h3{
    font-size: 20px;
    color: #989898;
}

.footer-links ul{
    list-style: none;
    padding-left: 0;
    margin-bottom: 20px;
}

.footer-links ul li{
    padding: 5px 0;
}

.footer-links ul li a{
    color: #989898;
}

/*--about--*/
.about-content,.contact-content,.single{
padding:2em 0;
}
.about-content h2{
color:#00aeff;
font-size:2em;
}
.about-grid2,.about-grid,.who-iam{
margin-top:2em;
}
.about-grid h3,.about-grid2 h3,.who-iam h3{
color: #4a5054;
font-size: 1.3em;
margin-bottom: 0.5em;
}
.about-grid p,.about-grid2 p,.who-iam p{
color: #7C7C7C;
font-family: 'Lato', sans-serif;
font-size: 0.95em;
line-height:1.8em;
font-weight: 400;
margin-bottom:1em;
}
.about-grid2 li {
list-style-image: url(../images/icon3.png);
margin: 0 0 10px 20px;
}
.about-grid2 li a {
font-family: 'Lato', sans-serif;
color: #9A9598;
font-size: 0.9em;
text-decoration: none;
}
.about-grid2 li a:hover {
color:#00aeff;
padding-left: 1em;
}
.man-info{
width:60%;
float:left;
margin-right:5%;
}
.man-pic{
width:30%;
float:left;
}
.man-info h4{
color: #4a5054;
margin-left:1em;
font-size: 1.1em;
margin-bottom: 0.5em;
}
.man-info li{
color: #7C7C7C;
font-family: 'Lato', sans-serif;
font-size: 0.95em;
margin-left:2em;
padding:5px 0;
}
/*----*/
.contact-info h2 {
color: #00aeff;
font-size: 2em;
margin-bottom: 0.5em;
}
.contact-info p {
color: #7C7C7C;
font-family: 'Lato', sans-serif;
font-size: 0.95em;
line-height: 1.8em;
font-weight: 400;
margin-bottom: 1em;
}
.contact-details form input[type="text"], .contact-details textarea {
width: 47%;
margin-right: 4%;
padding: 12px;
border: 1px solid #E2E0ED;
font-size: 1em;
margin-bottom: 2em;
color: #C2C1CB;
background: #fff;
outline: none;
font-weight: 400;
font-family: 'Lato', sans-serif;
transition: 0.5s all ease;
-webkit-transition: 0.5s all ease;
-moz-transition: 0.5s all ease;
-o-transition: 0.5s all ease;
-ms-transition: 0.5s all ease;
}
.contact-details form input[type="text"]:hover, .contact-details textarea:hover{
border: 1px solid #00aeff;
}
.contact-details textarea {
resize: none;
height: 200px;
width: 98%;
margin-right: 0%;
}
.contact-details form input[type="text"]:nth-child(2),.contact-details form input[type="text"]:nth-child(4){
margin-right:0%;
}
.contact-map iframe {
width: 100%;
height: 200px;
margin-top: 0.5em;
}
.company_address {
padding-left: 3em;
}
.contact-map h4, .company_address h4 {
color: #4a5054;
font-size: 1.3em;
font-weight: 400;
margin-bottom:1em;
}
.company_address p {
font-size: 1em;
color:#7C7C7C;
font-family: 'Lato', sans-serif;
line-height: 1.8em;
}
.company_address p a{
color:#7C7C7C;
}
.company_address p a:hover{
color:#00aeff;
}
.contact-details {
margin-top: 2em;
}
.contact-map {
padding:0;
}
.contact-details form input[type="submit"] {
font-weight: 400;
color:#00aeff;
outline: none;
border: 1px solid #00aeff;
font-size: 1em;
padding: 0.6em 3em;
background:transparent;
font-family: 'Source Sans Pro', sans-serif;
transition: 0.5s all;
-webkit-transition: 0.5s all;
-moz-transition: 0.5s all;
-o-transition: 0.5s all;
-ms-transition: 0.5s all;
}
.contact-details form input[type="submit"]:hover{
border: 1px solid #00aeff;
background:#00aeff;
color:#fff;
}
/*----*/

.single-grid p {
font-family: 'Lato', sans-serif;
color: #9a9da0;
font-size: 1em;
line-height: 1.8em;
margin:1em 0;
text-align:justify;
}

.single-grid img{
	width:100%;
  	margin-bottom: 20px;
}

/*------------------------ blog-post-styles ------------------------*/

.single-post-text img {
	margin: 15px 0 10px 0;
}

.single-post-text h2 {
    font-size: 28px;
	margin-top: 15px;
    margin-bottom: 10px;
}

.single-post-text h3 {
    font-size: 24px;
	margin-top: 15px;
    margin-bottom: 10px;
}

.single-post-text p {
	margin: 0 0 10px 0;
}

.single-post-text a{
	color: #00aeff;
}

.single-post-text ol {
	padding-left: 15px;
}

.single-post-text ol li {
	padding: 5px 0;
}

.single-post-text ul {
	list-style: none;
  	padding-left: 15px;
}

.single-post-text ul li {
	padding: 5px 0;
}

.single-post-text ul li,
.single-post-text ul li a {
	color: #000;
}

.single-post-text blockquote {
  	font-style: italic;
	padding: 10px 20px;
    margin: 10px 0 20px 0;
    font-size: 17.5px;
    border-left: 5px solid #ddd;
}

.single-post-text table {
	width: 100%;
  	border: 1px solid #ddd;
  	background-color: #fff;
  	border-collapse: collapse;
  	margin: 15px 0;
}

.single-post-text table,
.single-post-text td,
.single-post-text th {
	border: 1px solid #ddd;
    border-collapse: collapse;
  	padding: 10px 15px;
}

.single-post-text td,
.single-post-text th {
	border: 1px solid #ddd;
    border-collapse: collapse;
  	padding: 10px 15px;
}

/*---------------------- blog-post-styles end ----------------------*/

/*---------------------- post-tags ----------------------*/

.post-tags-wrap {
	display: flex;
  	flex-wrap: wrap;
  	column-gap: 5px;
    padding: 10px 0;
  	margin-bottom: 30px;
}

.post-tags-wrap .post-tags-title {
	display: block;
    font-weight: 700;
  	font-size: 18px;
  	line-height: 1.6;
    margin: 0;
}

.post-tags-wrap .post-tags-item {
  	display: inline-block;
	text-decoration: none;
  	font-size: 14px;
  	color: #fff;
  	border: 1px solid #00aeff;
  	background-color: #00aeff;
  	padding: 3px 10px;
  	margin-bottom: 5px;
  	transition: all .3s ease;
}

.post-tags-wrap .post-tags-item:hover {
	color: #00aeff;
  	border: 1px solid #00aeff;
  	background-color: #fff;
}

/*-------------------- post-tags end --------------------*/

.post-author-wrap {
	border: 1px solid #BAB6B6;
    padding: 2em;
    margin: 3em 0;
}

@media screen and (max-width: 480px) {
	.post-author-wrap {
        text-align: center;
      	padding: 1.5em;
    }
}

.post-author-info {
	display: flex;
}

@media screen and (max-width: 480px) {
	.post-author-info {
        flex-direction: column;
      	align-items: center;
    }
}

.post-author-avatar {
	width: 120px;
  	min-width: 120px;
  	margin: 0 15px 0 0;
}

@media screen and (max-width: 480px) {
	.post-author-avatar {
        margin: 0 0 15px 0;
    }
}

/*---------------------------- Coments block ------------------------- */

.comments-block-wrap {
    padding: 30px 0;
    margin-top: 30px;
}
  
.comments-title {
  	font-family: 'Oswald', sans-serif;
    color: #00aeff;
    margin-bottom: 1em;
    text-decoration: none;
    display: block;
    margin-bottom: 30px;
}
   
.comment-list {
    list-style: none;
    padding: 0;
    margin: 0;
}
  
.comment-list__item {
    border-bottom: 1px solid #ececec;
    padding-bottom: 15px;
    margin-bottom: 25px;
}
  
.comment-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 15px;
}
  
.comment-info__author {
    display: flex;
    align-items: center;
}
  
@media screen and (max-width: 1200px) {
    .comment-info__author {
        margin-bottom: 15px;
    }
}
  
.comment-author-image {
    min-width: 80px;
    width: 80px;
    height: 80px;
    overflow: hidden;
    margin-right: 15px;
}
  
.comment-author-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
  
.comment-author-name {
    font-size: 16px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 10px;
}
  
.comment-date {
    font-weight: 500;
    color: #999999;
    font-size: 14px;
}
  
.comment-content {
	color: #2b2e3f;
}
  
/*------------------------- Coments block  ------------------------ */

ul.comment-list {
border: 1px solid #BAB6B6;
padding: 2em;
margin: 3em 0;
list-style: none;
}

h5.post-author_head {
font-size: 1.3em;
color: #848484;
margin: 0 0 1em;
}

h5.post-author_head a{
color: #848484;
}

h5.post-author_head a:hover{
color: #00aeff;
}

.desc p {
font-size: 1.2em;
color: #848484;
margin-top: 1em;
display: inline-block;
font-family: 'Lato', sans-serif;
}

.desc p a{
color: #00aeff;
font-family: 'Lato', sans-serif;
}

.desc p a:hover{
color: #848484;
}

.content-form form input[type="text"], .content-form form textarea {
padding: 10px 15px;
width: 100%;
color: #333;
font-size: 1em;
border: 1px solid #F6F1DE;
font-family: 'Lato', sans-serif;
outline: none;
display: block;
margin: 10px 0;
}

.content-form form textarea {
height: 200px;
resize: none;
}

.content-form form input[type="submit"] {
color: #fff;
background: #00aeff;
padding: 0.4em 1.5em;
text-decoration: none;
font-size: 0.9em;
display: inline-block;
margin-top: 1em;
border: none;
outline: none;
border: 1px solid  #00aeff;
transition: 0.5s all ease;
-webkit-transition: 0.5s all ease;
-moz-transition: 0.5s all ease;
-o-transition: 0.5s all ease;
-ms-transition: 0.5s all ease;
}
.content-form form input[type="submit"]:hover{
background: transparent;
color:#00aeff;
}

.content-form h3 {
color: #00aeff;
margin-bottom: 1em;
text-decoration: none;
display: block;
font-family: 'Oswald', sans-serif;
}


/*----responsive-menu-start---*/
@media(max-width:1440px){
.man-info {
width: 65%;
}
}
@media(max-width:1024px){
  .content-main {
  width: 73%;
  }
  .content-right {
  width: 27%;
  }
}

@media(max-width:768px){
  .logo{
      padding: 15px 0 0 0;
  }
.logo img{
  width:100%;
}
  
.top-menu {

  margin-top:1.5em;
}
  
.content-grids {
	margin-top: 3em;
}
  
.content-main {
width: 100%;
padding:0;
}
.content-grid-info img{
width:100%;
}
.content-right {
width: 100%;
margin-top:2em;
padding:0;
}
.recent, .comments, .archives,.categories {
	margin-bottom:2em;

}
.about-content h2 {
font-size: 1.7em;
margin-bottom:1em;
}
.about-grid2, .about-grid, .who-iam {
margin-top: 1em;
}
.about-grid h3, .about-grid2 h3, .who-iam h3 {
font-size: 1.2em;
}
.about-grid p, .about-grid2 p, .who-iam p {
font-size: 0.9em;
}
.man-pic img{
width:100%;
}
.man-info li {
font-size: 0.9em;
}
.contact-info p {
font-size: 0.9em;
}
.contact-map h4, .company_address h4 {
font-size: 1.2em;
margin-bottom: 0.5em;
}
.company_address {
padding-left: 0em;
margin-top:2em;
}
.company_address p {
font-size: 0.9em;
}
.contact-info h2 {
font-size: 1.7em;
}
.single-main,.side-content{
padding:0;
}
.side-content{
margin-top:2em;
}
.single-grid p {
font-size: 0.9em;
}
.content-grid-info{
  margin-bottom: 2em;
}
}
@media(max-width:640px){
.search form input[type="submit"] {
top:18%;
background-size:83%;
}

.top-menu ul li a {
margin: 0em 0 1em 0em;
}
.post-info h4 {
font-size: 0.7em;
}
.post-info h4 a {
font-size: 1.7em;
}
.post-info {
padding: 1.5em;
}
.content-grids {
margin-top: 2.5em;
}

.post-info a {
font-size: 0.85em;
}
.post-info a span {
vertical-align: top;
}

.comments ul li a{
font-size: 0.9em;
}
.about-content h2 {
font-size: 1.5em;
}
.about-grid h3, .about-grid2 h3, .who-iam h3 {
font-size: 1.05em;
}
.about-grid p, .about-grid2 p{
font-size: 0.85em;
overflow:hidden;
height: 75px;
}
.about-grid2 li a {
font-size: 0.8em;
}
.who-iam p {
font-size: 0.85em;
}
.contact-info h2 {
font-size: 1.5em;
}
.contact-info p {
font-size: 0.85em;
overflow: hidden;
height: 48px;
}
.contact-details form input[type="text"], .contact-details textarea {
width: 100%;
margin-right: 0;
padding: 10px;
font-size: 0.85em;
margin-bottom: 1em;
}
.contact-details textarea {
height: 170px;
}
.contact-details form input[type="submit"] {
font-size: 0.83em;
padding: 0.6em 2em;
}
.contact-map h4, .company_address h4 {
font-size: 1.1em;
}
.desc p {
font-size: 1em;
}
h5.post-author_head {
font-size: 1.2em;
}
ul.comment-list {
padding: 1.5em;
margin: 2em 0;
}
.content-form h3{
font-size:1.2em;
}
.content-grid-info{
  margin-bottom: 2em;
}
}
@media(max-width:480px){

.top-menu {
margin-top: 0.5em;
}

.search {
width: 80%;
}

.search form input[type="submit"] {
top: 25%;
background-size: 74%;
right: 2%;
}
.post-info h4{
font-size: 0.6em;
}
.post-info h4 a {
font-size: 1.8em;
}

.post-info a {
font-size: 0.8em;
}
.post-info a span {
width: 12px;
background-size: 100%;
vertical-align: text-bottom;
}

.comments ul li a{
font-size: 0.88em;
}
.about-content h2 {
font-size: 1.4em;
}
.about-content, .contact-content, .single {
padding: 1.5em 0;
}
.about-grid h3, .about-grid2 h3, .who-iam h3 {
font-size: 1em;
}
.about-grid p, .about-grid2 p {
font-size: 0.8em;
}
.about-grid2 li {
margin: 0 0 7px 20px;
}
.who-iam p {
font-size: 0.8em;
overflow: hidden;
height: 113px;
}
.man-info h4 {
font-size: 1em;
}
.man-info li {
font-size: 0.75em;
padding: 4px 0;
margin-left: 1em;
}
.contact-details {
margin-top: 1em;
}
.contact-details form input[type="submit"] {
margin-bottom: 1em;
}
.single-grid p {
font-size: 0.85em;
overflow: hidden;

}
.content-grid-info{
  margin-bottom: 1.5em;
}
}

@media(max-width:320px){

.top-menu ul {
margin-top: 0.5em;
}

.post-info {
padding: 1em;
}
.post-info h4 a {
font-size: 1.8em;
margin-bottom: 0.5em;
margin-right: 1.7em;
}

.recent,.categories {
margin-bottom: 1.5em;
width: 100%;
}
.comments,.archives{
display:none;
}
.footer {
padding: 1em 0;
}
.footer p {
font-size: 0.8em;
text-align:center;
}
.about-content h2 {
font-size: 1.2em;
}
.about-content, .contact-content, .single {
padding: 1em 0;
}
.about-grid h3, .about-grid2 h3, .who-iam h3 {
font-size: 0.9em;
}
.about-grid p, .about-grid2 p {
font-size: 0.77em;
margin-bottom: 0.5em;
height: 70px;
}
.about-grid2 li a {
font-size: 0.75em;
}
.about-grid2 li:nth-child(2){
display:none;
}
.man-info {
width: 100%;
margin-right: 0%;
}
.who-iam p {
font-size: 0.77em;
height: 89px;
}
.man-info li {
padding: 3px 0;
margin-left: 0em;
}
.man-info h4 {
margin-left: 0em;
}
.man-pic {
width: 100%;
margin-top: 1em;
}
.contact-info h2 {
font-size: 1.3em;
}
.contact-info p {
font-size: 0.77em;
height: 51px;
line-height: 1.5em;
}
.contact-details form input[type="text"], .contact-details textarea {
padding: 6px;
font-size: 0.8em;
margin-bottom: 0.6em;
}
.contact-details textarea {
height: 135px;
}
.contact-details form input[type="submit"] {
font-size: 0.8em;
padding: 0.5em 2em;
}
.contact-map h4, .company_address h4 {
font-size: 1em;
}
.company_address p {
font-size: 0.85em;
}
  
.single-grid p {
    font-size: 0.77em;
}
  
ul.comment-list {
padding: 1em;
margin: 1em 0;
}
h5.post-author_head {
font-size: 1em;
}
.desc p {
font-size: 0.8em;
margin-top: 0em;
}
.content-form form input[type="text"], .content-form form textarea {
padding: 6px 10px;
font-size: 0.8em;
}
.content-form form textarea {
height: 135px;
}
.content-form h3 {
font-size: 1.1em;
}
}
